/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/

#wrapper .fusion-header-v4 .fusion-header
{
	padding-top: 0;
	padding-bottom: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#efebe5+0,ffffff+100 */
	background: rgb(239,235,229); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(239,235,229,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(239,235,229,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(239,235,229,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efebe5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#news-carousel
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#efebe5+0,ffffff+100 */
	background: rgb(239,235,229); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(239,235,229,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(239,235,229,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(239,235,229,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efebe5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.fusion-header-tagline
{
	font-family: "Lato", sans-serif !important;
	background: rgba(40,24,18,0.7);
	padding: 10px 15px;
}

.home #main
{
	padding-top: 0;
	margin-top: -1px;
	position: relative;
}

.fusion-flexslider.flexslider-posts .slide-excerpt h2
{
	background: rgba(40,24,18,0.8) !important;
	font-size: 18px !important;
}

.fusion-main-menu > ul > li > a
{
	border-top: none !important;
	padding-left: 10px;
	padding-right: 10px;
}

.fusion-main-menu > ul > li > a:hover,
.fusion-main-menu > ul > .current-menu-item > a
{
background: rgba(0,112,18,0.65);
}

.fusion-main-menu > ul > li
{
	padding-right: 8px !important;
}

.fusion-main-menu > ul > li.home b
{
	display: none;
}

.fusion-megamenu-icon
{
	margin: 0 !important;
	padding: 0 7px;
}

#boxes
{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#584f4c+0,3d271f+100 */
background: rgb(88,79,76); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(88,79,76,1) 0%, rgba(61,39,31,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(88,79,76,1) 0%,rgba(61,39,31,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(88,79,76,1) 0%,rgba(61,39,31,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#584f4c', endColorstr='#3d271f',GradientType=0 ); /* IE6-9 */

}

.su-carousel .su-carousel-slide img
{
	border-color: #685c58 !important
}

#wrapper .fusion-footer-widget-area
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0c761d+0,095410+100 */
background: rgb(12,118,29); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(12,118,29,1) 0%, rgba(9,84,16,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(12,118,29,1) 0%,rgba(9,84,16,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(12,118,29,1) 0%,rgba(9,84,16,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c761d', endColorstr='#095410',GradientType=0 ); /* IE6-9 */

}

.fusion-carousel-meta
{
display: none;
}    

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline a
{
color: #fff;
}


@media only screen and (max-width: 1100px)
{
.fusion-mobile-menu-design-classic .fusion-secondary-header {
    display: none;
}

.fusion-logo
{
padding-top: 15px;
}
}